{
  "checkpoint_path": "Illustrious/flanimeIllustriousXL_v16.safetensors",
  "checkpoint_name": "flanimeIllustriousXL_v16.safetensors",
  "base_positive": "masterpiece, best quality, amazing quality, very aesthetic, absurdres, newest, anime coloring",
  "base_negative": "bad quality, worst quality, bad anatomy, bad hands, comic, jpeg artifacts, watermark, text, logo, artist name, realistic, 3d, ugly, distorted, poorly drawn, low quality",
  "steps": 28,
  "cfg": 5.0,
  "scheduler": "normal",
  "sampler_name":  "euler_ancestral",
  "vae": "integrated"
}